انتقل إلى المحتوى
Allied Telesis / ملف المنتج

Allied Telesis AT-FS750/28-30

Allied Telesis AT-FS750/28-30 مفتاح
رمز التخزين التعريفي: AT-FS750/28-30

Allied Telesis AT-FS750/28-30, Gözetilmiş, Fast Ethernet (10/100), Raf montajı, 1U

الذاكرة (RAM)
128 MB

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

Allied Telesis AT-FS750/28-30 مفتاح

الذاكرة (RAM)
128 MB
01 / اكتشف المنتج

دون الضياع في التفاصيل.

المواصفات الرئيسية المسجلة في لمحة. التفاصيل الفنية الكاملة أدناه.

01 / الذاكرة (RAM)

128 MB

الذاكرة (RAM)

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
عكس بوابة الاتصال
نعم
تجميع الاتصال
نعم
دعم 10G
لا
مدة بروتوكول الشجرة
نعم
تقنية كابلات الإيثرنت النحاسية
ميزات DHCP
قائمة تحكم الوصول Acl القواعد
200
دعم الطاقة عبر Ethernet Poe
لا
عدد مدخلات النحاس لإيثرنت السريع
24
بحث عن IGMP
نعم
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
نوع مدخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
مؤشرات LED للاتصال
نعم
عدد منافذ إيثرنت جيجابت النحاسية
2
عدد منافذ combo SFP
2
سرعة التقدم
9,5 Mpps
برمجيات مدمجة قابلة للترقية
نعم
خوارزمية أمان مدعومة
802.1x RADIUS, SNMPv3
حماية كلمة المرور
نعم
الرطوبة غير التشغيل
تردد دخل التيار المتردد
جهد دخل التيار المتردد
نطاق الرطوبة التشغيلية
5 - 90%
مصدر طاقة مشمول
نعم
الحد الأقصى لاستهلاك الطاقة
نطاق درجة الحرارة التشغيلية
0 - 40 °C
حجم جدول العناوين
الوزن
العمق
العرض
إطارات جامبو
10000
دعم إطارات جامبو
نعم
مجموعة تركيب الرف
نعم
تركيب الرف
نعم
الإدارة المستندة إلى الويب
نعم
الارتفاع
لون المنتج
سعة ذاكرة الوصول العشوائي
ذاكرة فلاش
نوع الذاكرة
DRAM
نطاق درجة حرارة التخزين سيليزيوس
دعم التحكم أكيس
نعم
نوع المفتاح
قائمة تحكم الاتصال ACL
نعم
تحكم في تدفق النشر
نعم
عامل الشكل
عدد مجموعات الشحن المتعدد المفلترة
256
عدد الصفوف
4
عدد VLAN
سعة العبور للتوجيه
سعة التوجيه/التبديل
12,8 Gbit/s
عدد المراوح
0 fan(lar)
فلترة عنوان MAC
نعم
ذاكرة التخزين المؤقت للعبوة
العلامة التجارية
Allied Telesis
الفئة
مفاتيح الشبكة
اسم المنتج
AT-FS750/28-30
GTIN EAN UPC
0767035203928,
الفئة
مفاتيح الشبكة
دليل الاستخدام
نعم
العلامة التجارية
Allied Telesis
اسم المنتج
AT-FS750/28-30
سلسلة المنتج
الأسواق المباعة
GB, ES, DK, DE, UA, PT, WW
تاريخ الإضافة إلى النظام
2016-09-16
تاريخ الإنتاج
رمز المنتج
AT-FS750/28-30
حجب Head Of Line Hol
نعم
تحديد السرعة
نعم
نوع التحقق من الهوية
RADIUS
دعم MIB
RFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIB
دعم 멀티캐스트
نعم
ميزات LAN الافتراضية
VLAN Identifier ( VLAN ID), Tagged VLAN, Port-based VLAN
سجل أحداث النظام
نعم
دعم VLAN
نعم
تفويض
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
بروتوكولات الإدارة
SNMPv1/v2c/v3
Allied Telesis AT-FS750/28-30 مفتاح